Re: SANE 1.0.1 locks up system: Linux 2.2.10, Agfa SnapScan 1236s

Kevin Charter (
Thu, 18 Nov 1999 16:58:42 -0700 (MST)

> On Mon, 4 Oct 1999, Kevin Charter wrote:
> > You can find a patched version at
> >
> --> If you're talking about the September 9 version, I already tried it.
> It makes no difference. I'm beginning to wonder if this is a kernel
> driver bug in the fdomain driver...I've noticed Linux kernel developers
> tend to break old adapters' code when putting in new ones, then neglect to
> fix it because "noone would use anything that old..."
> Did the faq on making the AHA-1505 that comes with the scanner work with
> Linux ever get put together? That's the only other SCSI card I've got.

My understanding is that the 1505 is supposed to work with the
Adaptec 152x driver. Have you tried using it?


Kevin Charter      | |

Source code, list archive, and docs:
To unsubscribe: echo unsubscribe sane-devel | mail